## rust-uluru 3.0.0

=== debian/changelog ===
rust-uluru (3.0.0-1) unstable; urgency=medium

  * Package uluru 3.0.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 21 Sep 2023 22:50:35 +0200
