=== debian/control ===
Source: rust-uluru
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uluru]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uluru
X-Cargo-Crate: uluru
Rules-Requires-Root: no

Package: librust-uluru-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7-dev
Provides:
 librust-uluru+default-dev (= ${binary:Version}),
 librust-uluru-3-dev (= ${binary:Version}),
 librust-uluru-3+default-dev (= ${binary:Version}),
 librust-uluru-3.0-dev (= ${binary:Version}),
 librust-uluru-3.0+default-dev (= ${binary:Version}),
 librust-uluru-3.0.0-dev (= ${binary:Version}),
 librust-uluru-3.0.0+default-dev (= ${binary:Version})
Description: Simple, fast, LRU cache implementation - Rust source code
 This package contains the source for the Rust uluru crate, packaged by debcargo
 for use with cargo and dh-cargo.
