=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test uluru 3.0.0 --all-targets --all-features
Features: test-name=rust-uluru:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uluru 3.0.0 --all-targets
Features: test-name=librust-uluru-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uluru 3.0.0 --all-targets --no-default-features
Features: test-name=librust-uluru-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
